body {
    color: black;
    background-color: white;
    font-family: pmAldusRoman, Times, serif;
}

@font-face {
    font-family: pmAldusRoman;
    src: url(fonts/afrsc___.ttf);
}

h1 {
    color: #5858F9;
    font-size: 50px;
    font-family: pmAldusRoman, Times, serif;
    text-shadow: 5px 5px 5px #ADADC6;
    font-weight: normal;
    line-height: 100%;
}

h2 {
    font-family: pmAldusRoman, Times, serif;
    color: #ADADC6;
    font-size: 28.3px;
    font-weight: normal;
}

pb {
    font-family: pmAldusRoman, Times, serif;
    color: #ADADC6;
    font-weight: normal;
    font-size: 25px;
}

titleKern2 {
    letter-spacing: 3px;
    color: #ADADC6;
    font-size: 28.3px;
    font-weight: normal;
}

titleKern3 {
    letter-spacing: 5px;
    color: #ADADC6;
    font-size: 28.3px;
    font-weight: normal;
}

p {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}

p2 {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;

}

img {
    max-width:100%; height:auto;
}

a:link {
    color: #333333;
    text-decoration: underline;
}

a:visited {
    color: #333333;
    text-decoration: underline;
}

a:hover {
    color: #5858F9;
    text-decoration: underline;
}

a:active {
    color: #ADADC6;
    text-decoration: none;
}

/* top page only link behavior */
a.top:link {
    color: #ADADC6;
    text-decoration: none;
}

a.top:visited {
    color: #ADADC6;
    text-decoration: underline;
}

a.top:hover {
    color: #5858F9;
    text-decoration: underline;
}

a.top:active {
    color: #ADADC6;
    text-decoration: none;
}


.grid-container {
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    width: 800px;
}

@media screen and (max-width: 400px) {
    .grid-container {
        display: grid;
        grid-template-columns: 100%;
        width: 300px;
    }
}

.grid-container-50 {
    display: grid;
    grid-template-columns: 50% 50%;
    width: 100%;
}

@media screen and (max-width: 400px) {
    .grid-container-50 {
        display: grid;
        grid-template-columns: 100%;
        width: 100%;
    }
}

.grid-item {
    padding: 5px;
}

td.gallery-row {
    padding: 10px;
}

iframe {
    width: 800px;
    height: 450px;
}

@media screen and (max-width: 400px) {
    iframe {
        width: 300px;
        height: 169px;
    }
}

mainimage {
    width: 800px;
    height: 450px;
}

@media screen and (max-width: 400px) {
    mainimage {
        width: 300px;
        height: 169px;
    }
}
